| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::LocalizeSelectorList Class Reference
Inheritance diagram for Digikam::LocalizeSelectorList:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| LocalizeSelectorList (QWidget *const parent)
void | addLanguage (const QString &code)
void | clearLanguages ()
QStringList | languagesList () const
void | setTitle (const QString &title)